View Single Post
Old 02-25-2013, 01:28 PM   #14
Ajayi Oyeyemi
Member
 
Location: Abeokuta

Join Date: Jul 2012
Posts: 30
Default

Quote:
Originally Posted by Simon Anders View Post
Well, a Python file is not supposed to contain a Doctype tag. You downloaded the HTML source of the page displaying the code of the Python script, not the script itself.

Why did you download it separately from the DEXSeq package at all?

Use the R command system.file( package="DEXSeq" ) to see which directory R has installed DEXSeq in. There you will find a sub-directory python-scripts containing the correct file.
Thanks Simon. I followed your que and it worked for version 2.15. I'm using ubuntu linux and I tried to upgrade it to version 2.15.2 but it appears I couldn't figure it out. Is there anyone that knows how I can upgrade the R version 2.13 in ubuntu linux to 2.15.2?
Any help will be greatly appreciated.

Thanks Simon once again...
Ajayi Oyeyemi is offline   Reply With Quote